#resp-search
{
    left: 0px;
    width: 100%;
    position: static;
    margin-top: 5px;
    margin-left: 35px;
}

#header.web .navbar .nav > li > a 
{
    font-size: 14px;
}

.epoll #header.web .navbar 
{
    margin-left: 0px;
    float: right;
}

.reset-this
{
    animation : none;
    animation-delay : 0;
    animation-direction : normal;
    animation-duration : 0;
    animation-fill-mode : none;
    animation-iteration-count : 1;
    animation-name : none;
    animation-play-state : running;
    animation-timing-function : ease;
    backface-visibility : visible;
    background : 0;
    background-attachment : scroll;
    background-clip : border-box;
    background-color : transparent;
    background-image : none;
    background-origin : padding-box;
    background-position : 0 0;
    background-position-x : 0;
    background-position-y : 0;
    background-repeat : repeat;
    background-size : auto auto;
    border : 0;
    border-style : none;
    border-width : medium;
    border-color : inherit;
    border-bottom : 0;
    border-bottom-color : inherit;
    border-bottom-left-radius : 0;
    border-bottom-right-radius : 0;
    border-bottom-style : none;
    border-bottom-width : medium;
    border-collapse : separate;
    border-image : none;
    border-left : 0;
    border-left-color : inherit;
    border-left-style : none;
    border-left-width : medium;
    border-radius : 0;
    border-right : 0;
    border-right-color : inherit;
    border-right-style : none;
    border-right-width : medium;
    border-spacing : 0;
    border-top : 0;
    border-top-color : inherit;
    border-top-left-radius : 0;
    border-top-right-radius : 0;
    border-top-style : none;
    border-top-width : medium;
    bottom : auto;
    box-shadow : none;
    box-sizing : content-box;
    caption-side : top;
    clear : none;
    clip : auto;
    color : inherit;
    columns : auto;
    column-count : auto;
    column-fill : balance;
    column-gap : normal;
    column-rule : medium none currentColor;
    column-rule-color : currentColor;
    column-rule-style : none;
    column-rule-width : none;
    column-span : 1;
    column-width : auto;
    content : normal;
    counter-increment : none;
    counter-reset : none;
    cursor : auto;
    direction : ltr;
    display : inline;
    empty-cells : show;
    float : none;
    font : normal;
    font-family : inherit;
    font-size : medium;
    font-style : normal;
    font-variant : normal;
    font-weight : normal;
    height : auto;
    hyphens : none;
    left : auto;
    letter-spacing : normal;
    line-height : normal;
    list-style : none;
    list-style-image : none;
    list-style-position : outside;
    list-style-type : disc;
    margin : 0;
    margin-bottom : 0;
    margin-left : 0;
    margin-right : 0;
    margin-top : 0;
    max-height : none;
    max-width : none;
    min-height : 0;
    min-width : 0;
    opacity : 1;
    orphans : 0;
    outline : 0;
    outline-color : invert;
    outline-style : none;
    outline-width : medium;
    overflow : visible;
    overflow-x : visible;
    overflow-y : visible;
    padding : 0;
    padding-bottom : 0;
    padding-left : 0;
    padding-right : 0;
    padding-top : 0;
    page-break-after : auto;
    page-break-before : auto;
    page-break-inside : auto;
    perspective : none;
    perspective-origin : 50% 50%;
    position : static;
    /* May need to alter quotes for different locales (e.g fr) */
    quotes : '\201C' '\201D' '\2018' '\2019';
    right : auto;
    tab-size : 8;
    table-layout : auto;
    text-align : inherit;
    text-align-last : auto;
    text-decoration : none;
    text-decoration-color : inherit;
    text-decoration-line : none;
    text-decoration-style : solid;
    text-indent : 0;
    text-shadow : none;
    text-transform : none;
    top : auto;
    transform : none;
    transform-style : flat;
    transition : none;
    transition-delay : 0s;
    transition-duration : 0s;
    transition-property : none;
    transition-timing-function : ease;
    unicode-bidi : normal;
    vertical-align : baseline;
    visibility : visible;
    white-space : normal;
    widows : 0;
    width : auto;
    word-spacing : normal;
    z-index : auto;
}

.responsive .sub span 
{
	display:flex;
    font-weight: normal;
    line-height: 25px;
}

.like-btn
{
	margin-top:10px;
	display:inline-block !important;
}

.col-xxs-12 #resp-search
{
	display:none;
}

.webmainmenuz
{
	display:none;
}

.webmainmenuz ul
{
	float:left !important;
	width:100%;
}

.webmainmenuz li
{
	text-align:left;
	width:100%;
}

.responsive .sub img
{
    height: 25px;
    width: 25px;
	}

.responsive .social-icons-links a, 
.responsive .social-icons-links a:hover 
{
    width: 26px;
    height: 26px;
	margin-top:2px;
}

@media (min-width:320px) and (max-width:648px){
	.col-xxs-0 #resp-search
	{
		display:none;
	}
	.col-xxs-12 #resp-search
	{
		display:inline;
	}
	.col-xxs-12 #resp-search .search_box
	{
		box-sizing:border-box;
		margin-left:15px;
		margin-right:15px;
	}
	.like-btn
	{
		display:none !important;
	}
}

@media (max-width: 700px) {
	
	.epoll #poll-manage 
	{
		position: absolute;
		top: 45px;
		right: 6px;
	}
	
	.epoll .brand
	{
		left:initial;
		width:100%;
		box-sizing:border-box;
	}
	
	.epoll .dropdown-menu
	{
		margin-left:0px;
		margin-bottom:0px;
	}
}

@media (max-width: 768px) and (min-width: 320px) {
	
	div.brand a.sub
	{
		width: 85%;
	}
	
	div.brand ul
	{
		margin-left: 30px;
	}
	
	.social-icons-links a.web
	{
		background-position: -26px 0px;
	}
	
	div.brand button.follow-unfollow
	{
		margin-top: 15px;
	}
	
	.webmainmenuz
	{
		display:block !important;
	}
}
